crashpad::TestCrashpadInfo Struct Reference

## Public Attributes

uint32_t | signature_
uint32_t | size_
uint32_t | version_
uint32_t | indirectly_referenced_memory_cap_
uint32_t | padding_0_
uint8_t | crashpad_handler_behavior_
uint8_t | system_crash_reporter_forwarding_
uint8_t | gather_indirectly_referenced_memory_
uint8_t | padding_1_
void * | extra_memory_ranges_
void * | simple_annotations_
void * | user_data_minidump_stream_head_
void * | annotations_list_

The documentation for this struct was generated from the following file:

- snapshot/crashpad_info_size_test_module.cc